{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519",
  "scrapedAt": "2025-12-17T09:09:12.881Z",
  "page": 519,
  "count": 10,
  "items": [
    {
      "date": "19 ม.ค. 2566",
      "no": "ปท 0023.6/ว1146",
      "title": "นโยบายขับเคลื่อนการแก้ไขปัญหาน้ำเสียโดยการติดตั้งบ่อดักไขมันบำบัดน้ำเสียในอาคารขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1062 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=นโยบายขับเคลื่อนการแก้ไขปัญหาน้ำเสียโดยติดตั้งบ่อดักไขมัน.pdf&filepath=dispatch_upload/backend/core_dispatch_312659_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=นโยบายขับเคลื่อนการแก้ไขปัญหาน้ำเสียโดยติดตั้งบ่อดักไขมัน.pdf&filepath=dispatch_upload/backend/core_dispatch_312659_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "19 ม.ค. 2566",
      "no": "ปท 0023.2/ว1105",
      "title": "ซักซ้อมแนวทางปฏิบัติเกี่ยวกับการกำหนดตำแหน่งพนักงานจ้างในสถานศึกษา (โรงเรียน/ศูนย์พัฒนาเด็กเล็ก) สังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1062 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-119090820.pdf&filepath=dispatch_upload/backend/core_dispatch_312605_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-119090820.pdf&filepath=dispatch_upload/backend/core_dispatch_312605_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "19 ม.ค. 2566",
      "no": "ปท 0023.3/ว1104",
      "title": "กำหนดวันหยุดทำการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2566 (ประกาศมาแล้ว 1062 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-119085840.pdf&filepath=dispatch_upload/backend/core_dispatch_312601_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-119085840.pdf&filepath=dispatch_upload/backend/core_dispatch_312601_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "19 ม.ค. 2566",
      "no": "ปท 0023.3/ว1101",
      "title": "โครงการฝึกอบรมเพือการพัฒนาศักยภาพบุคลากรด้านช่างฯ ประจำปีงบประมาณ พ.ศ.2566 (ประกาศมาแล้ว 1062 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-119084934.pdf&filepath=dispatch_upload/backend/core_dispatch_312596_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-119084934.pdf&filepath=dispatch_upload/backend/core_dispatch_312596_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "18 ม.ค. 2566",
      "no": "ปท 0023/ว243",
      "title": "แนวทางการยื่นข้อเสนอต่อหน่วยงานของรัฐของผู้ประกอบการงานก่อสร้าง (ประกาศมาแล้ว 1063 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี แนวทางการยื่นข้อเสนอต่อหน่วยงานของรัฐของผู้ประกอบการงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_312569_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี แนวทางการยื่นข้อเสนอต่อหน่วยงานของรัฐของผู้ประกอบการงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_312569_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "18 ม.ค. 2566",
      "no": "ปท 0023.6/ว238",
      "title": "การให้การเรียนรู้ทางสื่ออิเล็กทรอนิกส์ (E-learning) หลักสูตรโรคติดต่อและโรคโควิด19 (ประกาศมาแล้ว 1063 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.การอบรมใน E-Learning หลักสูตรโรคติดต่อและโรคโควิด19.pdf&filepath=dispatch_upload/backend/core_dispatch_312547_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.การอบรมใน E-Learning หลักสูตรโรคติดต่อและโรคโควิด19.pdf&filepath=dispatch_upload/backend/core_dispatch_312547_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "18 ม.ค. 2566",
      "no": "ปท 0023.5/ว237",
      "title": "การยื่นขอรับบำเหน็จบำนาญล่วงหน้า (ประกาศมาแล้ว 1063 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-118145408.pdf&filepath=dispatch_upload/backend/core_dispatch_312522_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-118145408.pdf&filepath=dispatch_upload/backend/core_dispatch_312522_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "18 ม.ค. 2566",
      "no": "ปท 0023.5/ว223",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1063 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 223 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_312478_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 223 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_312478_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "18 ม.ค. 2566",
      "no": "ปท 0023.5/ว1058",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2566) (ประกาศมาแล้ว 1063 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-118120536.pdf&filepath=dispatch_upload/backend/core_dispatch_312451_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-118120536.pdf&filepath=dispatch_upload/backend/core_dispatch_312451_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    },
    {
      "date": "18 ม.ค. 2566",
      "no": "ปท 0023.6/ว1011",
      "title": "การรายงานข้อมูลครัวเรือนที่จัดทำถังขยะเปียกลดโลกร้อนกรณีครัวเรือนในชุมชนเมืองหรือไม่มีพื้นที่ดำเนินการ (ประกาศมาแล้ว 1063 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรายงานข้อมูลครัวเรือนจัดทำถังขยะเปียก กรณีชุมชนเมืองฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_312431_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรายงานข้อมูลครัวเรือนจัดทำถังขยะเปียก กรณีชุมชนเมืองฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_312431_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 519,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/519"
    }
  ]
}